extends ../layouts/default

include ../components/01_intro/intro
include ../components/02_catallog/catallog
include ../components/03_brands/brands
include ../components/04_contacts/contacts
include ../components/help-block/help-block

block vars
    -pageSettings.title = 'Главная';

block content
    +intro(id='home')
    +catallog(id='catalog')
    +help-block
    +brands(id='brands')
    +contacts(id='contacts')